GPIO pins used to control RS-232 communication

## Macros

#define | RS232_EN_PORT B
| RS-232 pin to enable receiver (active low, pulled up)
#define | RS232_EN_PIN 5
| RS-232 pin to enable receiver (active low, pulled up)
#define | RS232_SHDN_PORT C
| RS-232 pin to enable transmitter (active high, pulled low)
#define | RS232_SHDN_PIN 15
| RS-232 pin to enable transmitter (active high, pulled low)
#define | RS232_RTS_PORT A
#define | RS232_RTS_PIN 1
#define | RS232_CTS_PORT A
#define | RS232_CTS_PIN 0

## Detailed Description